/* .................................................................................................................. */
/* CSS Reset, adjustments */

html,body,h1,h2,h3,h4,h5,h6,p,ol,ul,li,dl,dt,dd,blockquote,cite,figure,fieldset,legend,textarea,pre,iframe,button,input,select,textarea{margin:0;padding:0;border:0;font:inherit}ul{list-style:none}table{border-collapse:collapse;border-spacing:0}td,th{padding:0;text-align:left}html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}img,svg,embed,object,audio{display:block;height:auto;max-width:100%}iframe{display:block;max-width:100%}html{overflow-y:scroll;height:100%;}main{display:block;}


/* .................................................................................................................. */
/* Fonts and font sizes */

/* Webfonts */

@font-face { font-weight: 275 900; font-style: normal; font-family: 'CrimsonPro VF'; src: url('../fonts/CrimsonPro-Roman-VF.woff2') format('woff2-variations'), url('../fonts/CrimsonPro-Roman-VF.woff2') format('woff2'); }
@font-face { font-weight: 275 900; font-style: italic; font-family: 'CrimsonPro VF'; src: url('../fonts/CrimsonPro-Italic-VF.woff2') format('woff2-variations'), url('../fonts/CrimsonPro-Italic-VF.woff2') format('woff2'); }
@font-face { font-weight: 400; font-style: normal; font-family: 'CrimsonPro'; src: url('../fonts/CrimsonPro-Regular.woff') format('woff'), url('../fonts/CrimsonPro-Regular.woff2') format('woff2'); }
@font-face { font-weight: 400; font-style: italic; font-family: 'CrimsonPro'; src: url('../fonts/CrimsonPro-Italic.woff') format('woff'), url('../fonts/CrimsonPro-Italic.woff2') format('woff2'); }
@font-face { font-weight: 700; font-style: normal; font-family: 'CrimsonPro'; src: url('../fonts/CrimsonPro-Bold.woff') format('woff'), url('../fonts/CrimsonPro-BOld.woff2') format('woff2'); }
@font-face { font-weight: 700; font-style: italic; font-family: 'CrimsonPro'; src: url('../fonts/CrimsonPro-BoldItalic.woff') format('woff'), url('../fonts/CrimsonPro-BoldItalic.woff2') format('woff2'); }


/*
	Color guide (PV):
	base color: #009fe3
	highlight:  #66c5ee
*/


/* .................................................................................................................. */
/* Basics */

html { 
	font-size: 18px; line-height: 1.22;
}
body {
	background-color: #f7f7f7;
	color: #1c1c1c; font-weight: 400;
}


/* Additional font sizes */


.meta {
	font-size: 14px; line-height: 1;
	text-transform: uppercase;
}
.subtitle,
h1,
h2 {
	font-size: 24px; line-height: 24px;
}
h1 {
	margin-bottom: 8px;
}
section > header > h1 {
	font-size: 26px;
}

@media screen and (min-width: 1024px) {
	.article-header-hero h1 {
		font-size: 2.8rem; line-height: 1;
	}
	h1 {
		hyphens: none;
	}
}

/* Generic element styles */

em {
	font-style: italic;
}
sup {
	vertical-align: super;
	font-size: 0.7em;
}
sub {
	vertical-align: sub;
	font-size: 0.7em;
}
h2 {
	font-weight: 700;
}
h3 {
	font-weight: 700;
}
.abstract {
	font-weight: 700;
}
figcaption {
	font-weight: 600; font-size: 0.833em; 
}
.image-notice-text {
	font-style: italic; font-size: 0.833em;
}
.image-source {
	font-size: 0.6rem; font-weight: normal;
}
.box-title {
	font-weight: 700;
}
a.more {
	font-style: italic; font-size: 0.75em; 
}



/* .................................................................................................................. */
/* Generic text styles */

h2 {
	margin-bottom: 0.923em;
}
* + h2 {
	margin-top: 0.923em;
}
h3 {
	margin-bottom: 0.6em;
}
* + h3 {
	margin-top: 1.2em;
}

form + *, * + form {
	margin-top: 1.8em;
}

* + p {
	margin-top: 0.6em;
}
a {
	color: #009fe3; text-decoration: none;
}
a:hover {
	color: #66c5ee;
}
.content a {
	font-weight: 600; border-bottom: 1px dotted #66c5ee;
}
.content a:hover {
	border-bottom-style: solid;
}
main h1 a, main h1 a:hover {
	border: 0;
}

/* Tables */

table {
	width: 100%; border: 1px solid #1c1c1c; border-collapse: collapse;
}
table td, table th {
	padding: 0.25rem 0.5rem;
}
table th + *, table td + * {
	border-left: 1px solid #000;
}
table th {
	text-align: left;
	font-size: 0.85em;
}
table th + th {
	border-left-color: #fff;
}
table tr + tr {
	border-top: 1px solid #000;
}
* + table,
table + * {
	margin-top: 1.262em;
}

/* CTAs */

a.cta {
	display: inline-block;
	padding: 0.5em 1em; border: 0; border-radius: 0.25em; margin-right: 0.5em;
	background-color: #009fe3;
	color: #fff; font-weight: 700; font-size: 14px;
}
a.cta--minor {
	background-color: #ddd;
}
a.cta:hover {
	background-color: #66c5ee;
	color: #fff;
}


/* ================================================================================================================== */
/* Header */

body > header {
	position: fixed; top: 0; left: 0; z-index: 10000;
	width: 100%;
	background-color: #fff;
}

/* Logo / Promo */

body > header a {
	display: inline-block;
}
body > header a img {
	display: block;
	color: transparent; font-size: 0;
}

/* Nav */

body > nav {
	background-color: #009fe3;
	font-weight: 700; font-size: 14px; line-height: 16px; text-transform: uppercase;
}
body > nav a {
	display: block;
	color: #fff;
}
body > nav a:hover {
	color: #fff;
}

@media screen and ( max-width: 1024px ) {

	body > header {
		height: calc( 5vh + 32px );
		border-bottom: 4px solid #40b7ea;
	}
	body > header a {
		padding: calc( 0.625vh + 4px ) 2.5vw;
	}
	body > header a img {
		width: calc( 16.875vh + 90px); height: calc( 3.75vh + 20px);
	}

	/* Navigation */

	body > nav {
		position: fixed; top: calc( 5vh + 28px ); right: 0; bottom: 0; z-index: 10001;
		width: 100%; max-width: 400px; padding: 1.5rem 0; overflow-y: auto;
		background-color: #40b7ea;
		transform: translate3d(100%,0,0);
		transition: transform 0.375s;
	}
	body > nav li + li {
		margin-top: 2px;
	}
	body > nav a {
		display: block;
		padding: 0.2rem 1rem;
		color: #fff;
	}
	body > nav ul ul a {
		padding-left: 2rem;
	}
	body > nav a:hover {
		background-color: #009fe3;
		color: #fff;
	}

	/* Nav toggle */

	.nav-toggle {
		position: fixed; top: 0; right: 0; z-index: 10010;
		width: calc( 5vh + 28px ); height: calc( 5vh + 28px );
		cursor: pointer;
	}
	.nav-toggle-icon, .nav-toggle-icon::before, .nav-toggle-icon::after {
		display: block; content: '';
		position: absolute;
		width: 22px; height: 4px;
		background-color: #666;
		transition: background-color 0.25s, transform 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	}
	.nav-open .nav-toggle-icon, .nav-open .nav-toggle-icon::before, .nav-open .nav-toggle-icon::after {
		transition: background-color 0.125s, transform 0.375s;
	}
	.nav-toggle-icon::before, .nav-toggle-icon::after {
		left: 0;
	}
	.nav-toggle-icon {
		top: 50%; left: 50%;
		transform: translate3D(-50%,-50%,0);
	}
	.nav-toggle-icon::before {
		top: -7px;
	}
	.nav-toggle-icon::after {
		top: 7px;
	}
	.nav--open .nav-toggle .nav-toggle-icon {
		background-color: rgba(255,255,255,0);
	}
	.nav--open .nav-toggle-icon::before {
		transform: translate3d(0, 7px, 0) rotate(135deg);
	}
	.nav--open .nav-toggle-icon::after {
		transform: translate3d(0, -7px, 0) rotate(225deg);
	}

	/* Nav shade */

	.nav-shade {
		position: fixed; top: 0; right: 0; width: 100%; height: 100%; z-index: 9999;
		background-color: #40b7ea;
		opacity: 0.5;
		transform: translate3D(100%,0,0);
		transition: transform 0.375s, opacity 0.375s;
	}

	/* Nav open state */

	.nav--open > nav,
	.nav--open .nav-shade {
		transform: translate3d(0,0,0);
	}

}

@media screen and ( min-width: 1025px ) {

	body > header {
		left: 50%;
		max-width: 1280px; height: calc( 2.5vh + 80px ); padding-left: 2.5vw; padding-right: 2.5vw;
		transform: translate3D(-50%,0,0);
		background-position: right center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	body > header a {
		padding-top: 10px; padding-bottom: 10px;
	}
	body > header a img {
		width: calc( 11.25vh + 270px ); height: calc( 2.5vh + 60px );
	}

	/* Navigation */

	body > nav {
		position: fixed; top: calc( 2.5vh + 80px ); left: 50%; z-index: 10000;
		width: 100%; max-width: 1280px; height: 36px;
		transform: translate3D(-50%,0,0);
	}
	body > nav ul {
		padding: 0 1.5vw;
		overflow: hidden;
	}
	body > nav li {
		float: left;
	}
	body > nav li.nav--abo {
		float: right;
	}
	body > nav a {
		padding: 10px 1vw;
	}

}

@media screen and ( min-width: 1280px ) {
	body > header {
		padding-left: 32px; padding-right: 32px;
	}
	body > nav ul {
		padding-left: 20px; padding-right: 20px;
	}
	body > nav a {
		padding-left: 12px; padding-right: 12px;
	}
}









/* ================================================================================================================== */
/* Main */


main, body > aside {
	max-width: 1280px; margin: 0 auto;
	background-color: #fff;
}
body > aside {
	border-top: 1px solid #eee;
}
main {
	padding: calc( 5vh + 32px ) 0 1rem;
}
body > footer {
	max-width: 1280px; margin: 0 auto;
}	
@media screen and (min-width: 1025px) {
	main {
		padding-top: calc( 2.5vh + 116px );
	}
}

@media screen and (min-width: 800px) {

	main.with-sidebar {
		position: relative;
	}
	main.with-sidebar::before {
		content: '';
		position: absolute; top: 0; right: 28.4375%; bottom: 0; z-index: 0;
		width: 1px; border-left: 1px solid #eee;
	}

	main.with-sidebar::after {
		display: table; content: ''; width: 100%;
	}
	main.with-sidebar .page {
		float: left;
		width: 71.5625%;
	}
	main.with-sidebar .sidebar {
		float: right;
		width: 28.4375%;
	}

}


/* .................................................................................................................. */
/* Sections */

section, aside, .article--full {
	padding: 2.5vw;
}
@media screen and (min-width: 1280px) {
	section, aside, .article--full {
		padding: 32px;
	}
}

.section--shade {
	background-color: #eee;
}
.section--paginator {
	padding-top: 0;
}





section > header h1 {
	text-transform: uppercase;
}
section > header {
	margin-bottom: 1.5rem;
}


/* .................................................................................................................. */
/* Articles */

/* Block */

.article-full {
	padding: 1.5rem;
}


/* Article header */

.meta {
	font-weight: 700; font-size: 12px; line-height: 20px;
}
.meta a {
	display: inline-block;
	color: #009fe3;
}
.meta a:hover {
	color: #66c5ee;
}
.meta--category {
	margin-bottom: 0.5rem;
}
main .meta--category a,
main .meta--category span {
	display: inline-block;
	padding: 0 0.5em;
	background-color: #009fea;
	color: #fff;
}
main .meta--category a:hover {
	border: 0;
	background-color: #40b7ea;
	color: #fff;
}


.teasers article header figure {
	position: relative;
	overflow: hidden;
	width: 100%; padding-bottom: 30%;
}
.teasers article header figure img {
	position: absolute; top: 0; left: 0; z-index: 1;
	width: 100%; height: 100%; max-width: none; max-height: none;
	object-fit: cover; object-position: 50% 25%;
	font-family: 'object-fit: cover; object-position: 33% 50%;'; /* IE Polyfill */
}

@media screen and (min-height: 641px) {
	.teasers article header figure {
		padding-bottom: 50%;
	}
}

@media screen and (min-width: 1024px) {

	.article--teaser-big header figure::after,
	.article--full header figure::after {
		content: ''; display: block; position: absolute; top: 0; left: 0; z-index: 1;
		width: 100%; height: 100%;
		background: linear-gradient(0deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 70%, rgba(0,0,0,0) 100%); 
	}

	.article--teaser-big .article-header-headline h1,
	.article--full .article-header-headline h1 {
		font-size: 2.5rem; line-height: 1;
	}

	.article--teaser-big header,
	.article--teaser-big .article-body,
	.article--full header,
	.article--full .article-body {
		max-width: 40rem; margin: 0 auto;
	}

	.article--teaser-big .meta--category,
	.article--full .meta--category {
		font-size: 18px; line-height: 24px;
	}

	.article--teaser-big .article-header--withimage,
	.article--full .article-header--withimage {
		max-width: none;
	}
	.article--full header figure {
		padding-bottom: 56.25%;
	}
	.article--teaser-big .article-header--withimage .article-header-container,
	.article--full .article-header--withimage .article-header-container {
		position: absolute; bottom: 0; left: 0; z-index: 3;
		width: 100%; padding: 1rem 0;
	}
	.article--teaser-big .article-header--withimage .article-header-container *,
	.article--full .article-header--withimage .article-header-container * {
		color: #fff;
	}
	.article-header-headline {
		max-width: 40rem; margin: 0 auto;
	}

}

.article--teaser-big .article-body,
.article--full .article-body {
	margin-top: 1.5rem;
}




/* Article abstract */

.abstract {
	margin-bottom: 1.8rem;
}

/* Article teasers */


.teasers article {
	margin-bottom: 1.5rem; padding-bottom: 1.5rem; border-bottom: 1px solid rgba(0,0,0,0.1);
}
.teasers-grid .image--teaser {
	margin-bottom: 0.5rem;
}

@media screen and (min-width: 500px) {
	.teasers-grid {
		display: flex;
		flex-wrap: wrap;
	}
	.teasers-grid article {
		width: calc( 50% - 1.25vw );
	}
	.teasers-grid article:nth-of-type(2n+1) {
		margin-right: 2.48vw;
	}
}
@media screen and (min-width: 1280px) {
	.teasers-grid article {
		width: calc( 33.333% - 20px);
	}
	.teasers-grid article:nth-of-type(3n+1) {
		margin-right: 30px; margin-left: 0;
	}
	.teasers-grid article:nth-of-type(3n+2) {
		margin-right: 0; margin-left: 0;
	}
	.teasers-grid article:nth-of-type(3n) {
		margin-right: 0; margin-left: 30px;
	}
}





/* Article images */

figure {
	position: relative;
}

article figure + *,
article .content-embed + * {
	margin-top: 1.5em;
}
article * + figure,
article * + .content-embed {
	margin-top: 1.5em;
}

figcaption {
	padding-top: 0.8em;
	text-align: center;
}
article figure > a {
	display: block;
}

.image {
	position: relative;
	margin: 0 auto;
}
article figure img {
	display: block; max-height: 20rem; max-width: 100%; width: auto; height: auto;
}

.image-notice {
	position: relative;
	width: 100%; height: 0; padding-bottom: 50%; border: 1px solid #ddd;
	background: #f8f8f8;
}
.image-notice-text {
	position: absolute; top: 50%; left: 10%;
	width: 80%; padding: 1rem;
	transform: translate3d(0,-50%,0);
	color: #555; text-align: center;
}

.image-source {
	position: absolute; top: 100%; left: 100%;
	margin: 0; /* todo: make * less greedy */
	color: #aaa; text-align: right; white-space: nowrap;
	transform: rotate(-90deg); transform-origin: top left;
}

/* Embedded Content (aspect ratio) */

.content-embed--video {
	position: relative;
	width: 100%; height: 0; padding-bottom: 56.25%;
}
.content-embed--video > * {
	position: absolute; top: 0; left: 0;
	width: 100%; height: 100%;
}



/* Article headers */

article > header {
	position: relative;
}
article > header figure {
	width: 100%; height: 0; padding-bottom: 25%;
}

@media screen and (min-height: 641px) {
	article > header figure {
		padding-bottom: 33.333%;
	}
}
.teaser-big article > header figure {
	padding-bottom: 56.25%;
}
article > header img {
	position: absolute; top: 0; left: 0; z-index: 1;
	width: 100%; height: 100%; max-width: none; max-height: none;
	object-fit: cover; object-position: center;
	font-family: 'object-fit: cover; object-position: 50% 50%;'; /* IE Polyfill */
}

/* */

article > header .image + .meta--category {
	position: absolute; top: 0; left: 0; z-index: 2;
}



/* Article content */

.content * + ul,
.content * + ol {
	margin-top: 0.631em;
}
.content li {
	position: relative;
	padding-left: 2em;
}
.content li + li {
	margin-top: 0.3em;
}
.content li::before {
	position: absolute; top: 0; left: 0.25em;
	width: 1.33em;
	content: '•';
	text-align: right;
}

.content ol {
	list-style: none;
	counter-reset: listitem;
}
.content ol > li {
	counter-increment: listitem;
}
.content ol > li::before {
	content: counter(listitem) '.';
}

/* Fadeout */

.fadeout {
	position: relative;
}
.fadeout::before {
	display: block;
	content: 'Den vollen Artikel und viele weitere wie diesen finden Sie im Heft. Leistungslust ist die Fachzeitschrift für Sport- und Fitness-Trainer! Hervorragend recherchierte Fachinformation, spannend aufbereitet, jederzeit verfügbar. Wir liefern direkt anwendbare Tipps und das Wissen der Besten: Anerkannte Trainer, Spitzensportler und Mediziner bringen das auf den Punkt, was Sport- und Fitness-Trainer für ihre tägliche Arbeit brauchen. ';
	filter: blur(0.2em);
	opacity: 0.5;
}
.fadeout::after {
	position: absolute;
	content: '';
	top: -0.5rem; right: -0.5rem; bottom: -0.5rem; left: -0.5rem; z-index: 2;
	background: linear-gradient( to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100% );
}

/* Boxes */

.box {
	position: relative;
	padding: 0.75em;
}
* + .box, .box + * {
	margin-top: 2.524em;
}

/* Article footer */

.article-body > footer {
	margin-top: 1.2rem; padding-top: 0.6rem; border-top: 1px solid #999;
	font-size: 0.8rem;
}


/* .................................................................................................................. */
/* Issues */

.issue-overview,
.issue-teaser {
	overflow: hidden;
}
.issue-overview .issue-image {
	float: left;
	width: 30%;
}
.issue-overview .issue-description {
	margin-left: 35%;
}
.issue-teaser .issue-image {
	float: left;
	width: 20%;
}
.issue-teaser .issue-description {
	margin-left: 25%;
}
.responsive_container {
	position: relative;
	width: 100%; height: 0; padding-bottom: 66.67%;
}
.responsive_container_16by9 {
	padding-bottom: 56.25%;
}
.responsive_container>iframe, .responsive_element {
	position: absolute; top: 0; left: 0;
	width: 100%; height: 100%;
}


/* .................................................................................................................. */
/* Special links */

a.more {
	white-space: nowrap;
}



/* .................................................................................................................. */
/* Footer */

body > footer {
	padding: 1rem;
	background-color: #40b7ea;
	color: #fff;
}
body > footer * {
	color: #fff;
}
body > footer section {
	padding: 0 1rem 0.5rem;
}
@media screen and (min-width: 800px) {
	body > footer section {
		width: 33.3%; padding-bottom: 0;
	}
	body > footer section + section {
		border-left: 1px solid #fff;
	}
}
body > footer a {
	color: #fff;
}
body > footer a:hover {
	color: #fff; text-decoration: underline;
}


/* .................................................................................................................. */
/* Responsive */


@media screen and (min-width: 1180px) {

	.home-teasers {
		display: flex;
	}
	.home-teasers-column {
		width: 50%; padding-right: 1rem;
	}
	.home-teasers-column + .home-teasers-column {
		padding-left: 1rem; padding-right: 0; border-left: 1px solid #f0f;
	}

	body > footer {
		display: flex;
	}

}



/* .................................................................................................................. */
/* Ads */

.rkl {
	display: flex; flex-direction: column; align-items: center;
	padding-top: 1rem; width: 100%;
}
.rkl > ins > a,
.rkl > ins > iframe {
	display: block;
}
.rkl img {
	height: auto !important;
}
.ad-marker {
	position: relative;
	margin-bottom: 2rem;
}
.ad-marker::after {
	position: absolute; top: 100%; right: 0;
	content: 'Werbung';
	margin-top: 0.167rem;
	font-size: 0.5rem; text-transform: uppercase; color: #aaa;
}

/* Workaround for video ads, for some reason they don't output the ad marker */
.rkl ins[style*="position: relative"] {
	margin-bottom: 1rem;
}
.rkl ins[style*="position: relative"]::after {
	position: absolute; top: 100%; right: 0;
	content: 'Werbung';
	margin-top: 0.167rem;
	font-size: 0.5rem; text-transform: uppercase; color: #aaa;
}


/*

.rkl {
	position: relative; z-index: 1;
	width: 100%;
}
main > .rkl {
	background-color: #fff;
}
.asmlink {
	position: relative;
	display: block; padding: 1rem 0; border-bottom: 1px solid #eee; border-top: 1px solid #eee;
	background-color: #fff;
}
.asmlink::after {
	position: absolute; bottom: 0.25rem; right: 1rem; content: 'Anzeige'; font-size: 0.5rem; color: #aaa;
}
* + .asmlink,
.asmlink + * {
	margin-top: 1.5rem;
}
@media screen and (max-width: 799px) {
	.rkl--sidebar1,
	.rkl--sidebar2,
	.rkl--sidebar3,
	.rkl--sidebar4,
	.rkl--promo1 {
		width: 1px;
	}
}
@media screen and (min-width: 1025px) {
	.sidebar .rkl {
		max-width: 300px; margin: 0 auto;
	}
}

*/

/* Paginator */

.paginator ul {
	overflow: hidden;
}
.paginator li {
	float: left;
}
.paginator li + li {
	margin-left: 0.5rem;
}
.paginator a {
	display: block;
	padding: 0.5em 1em; border-radius: 0.25em; border: 0;
	background-color: #009fe3;
	color: #fff; font-weight: 700; font-size: 14px;
}
.paginator a:hover {
	background-color: #66c5ee;
	color: #fff;
}

/* Responsive elements */

.responsive-container {
	position: relative; width: 100%;
}
.responsive-element {
	position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}


/* ================================================================================================================== */
/* Flickity */

/*! Flickity v2.2.1
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
	position: relative;
}
.flickity-enabled:focus { outline: none; }
.flickity-viewport {
	overflow: hidden;
	position: relative;
	height: 100%;
}
.flickity-slider {
	position: absolute;
	width: 100%;
	height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- flickity-button ---- */

.flickity-button {
  position: absolute;
  background: hsla(0, 0%, 100%, 0.75);
  border: none;
  color: #333;
}

.flickity-button:hover {
  background: white;
  cursor: pointer;
}

.flickity-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #19F;
}

.flickity-button:active {
  opacity: 0.6;
}

.flickity-button:disabled {
  opacity: 0.3;
  cursor: auto;
  /* prevent disabled button from capturing pointer up event. #716 */
  pointer-events: none;
}

.flickity-button-icon {
  fill: currentColor;
}

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
  top: 50%;
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 50%;
  /* vertically center */
  transform: translateY(-50%);
}

.flickity-prev-next-button.previous { left: -1.5rem }
.flickity-prev-next-button.next { right: -1.5rem }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}

.flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}

/* ---- page dots ---- */

.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -25px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}

.flickity-rtl .flickity-page-dots { direction: rtl; }

.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #333;
  border-radius: 50%;
  opacity: 0.25;
  cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
  opacity: 1;
}






/* Calendar table */

table.calendar .calendar--date { width: 30%; }
table.calendar .calendar--title { width: 30%; }
table.calendar .calendar--location { width: 25%; }
table.calendar .calendar--details { width: 15%; }

